
body				{ color:#555555; font-family:  Arial, Helvetica, sans-serif;  }
h1, h2, h3{
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	color:#f7913d;
	font-weight:600;
}
img				{ border-style:none; }
fieldset			{ border-style:none; }
strong				{ }
a			{ color:#F3642C; text-decoration:none; }
a:hover		{ color:#095197;  }

#tinymce h1, h1		{ margin:0; padding:0.2em 0; font-size:200%;  }
#tinymce h2, h2		{ margin:0; padding:0.4em 0; font-size:160%;  }
#tinymce h3, h3		{ margin:0; padding:0.4em 0; font-size:120%;  }
#tinymce p,  p		{ margin:0; padding:0.5em 0; }
h1 a, h2 a, h3 a{color:#f7913d;}
.lightblue-text			{ color:#58BED1 !important; }
.red-text			{ color:#B71137 !important; }
.purple-text			{ color:#723D98 !important; }
.orange-text			{ color:#EA8605 !important; }

hr#system-readmore  		{ border: red dashed 1px; color: red; }
hr.system-pagebreak 		{ border: gray dashed 1px; color: gray; }
img.floatLeft			{ float:left; margin:0 12px 12px 0; }
a.lightbox			{ /* just add something trivial here, so that it can be picked up by the TinyMCE editor as a link style */  overflow:inherit; }
.e-newsletter .submit, #userForm .submit, #userForm .rsform-submit-button{background:#f47b20 !important;}
